Cache word lists from wiki
Closed, ResolvedPublic2 Story Points

Description

The current Factory loads the blacklisted words from the wiki on every donation, which may decrease performance in a big way. The lists should at least be cached.

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 29 2016, 5:10 PM

The cache should be cleared by the route created in T134355

Lea_WMDE moved this task from Incoming to WMDE Fundraising on the TCB-Team board.Jul 5 2016, 2:55 PM

Huh... this code ends up using WikiContentProvider, which in in Presentation/. That should also be fixed.

Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:25 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:25 AM